#ifndef _GO_H_
#define _GO_H_

#include "GO_M8010_6_Driver.h"

typedef struct 
{
    /* data */
        GO_Motorfield* goData[GO_NUM];
    //暂存目标位置
    //0 left，1 right
    float angleSetgo[GO_NUM];
    float offestAngle[GO_NUM];//go数据
    float Kp;
    float Kd;
	float allowRange;
}GO;

void gimbalInit(void);
void gimbalFlow(void);
void gimbalZero(void);


#endif
